/* Bundle name */
"CFBundleName" = "Surge Dashboard";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2024 Surge Networks Inc. All rights reserved.";

/* No comment provided by engineer. */
"Surge Dashboard Archive" = "Surge Dashboard 歸檔";

